[Rainmeter]
Author=Yus
Update=60

[Variables]
FColor=255,0,0

[MeasureRO]
Measure=Calc
Formula=Counter % 10000

[MeasureBattery]
Measure=Plugin
PlugIn=Plugins\PowerPlugin.dll
PowerState=Percent

[MeasureCalcBat]
Measure=Calc
Formula=MeasureBattery-1

[MeasureAC1]
Measure=Plugin
PlugIn=Plugins\PowerPlugin.dll
PowerState=ACLINE
IfAboveValue=0
IfAboveAction=[!ShowMeter Charc_Icon][!SetOption "Ro" "MeasureName" "MeasureRO"]
IfBelowValue=1
IfBelowAction=[!HideMeter Charc_Icon][!SetOption "Ro" "MeasureName" "MeasureStop"]

[MeterBatteryLi]
Meter=ROUNDLINE
MeasureName=MeasureCalcBat
X=0
Y=0
W=230
H=230
StartAngle=4.7000
RotationAngle=6.3501
LineLength=108
LineStart=0
LineColor=#FColor#
Solid=1
AntiAlias=1
ValueReminder=100

[Ro]
Meter=Rotator
MeasureName=MeasureRO
ImageName=Ro.png
StartAngle=12.5664
RotationAngle=12.5664
ValueReminder=100
W=230
H=230
X=0
Y=0
OffSetY=115
OffSetX=115

[BO]
Meter=Image
ImageName=Battery.png
X=0
Y=0

[Charc_Icon]
Meter=Image
ImageName=Charc.png
X=106
Y=7
Greyscale=1
ImageTint=#FColor#
Hidden=1

[MeterPersent]
Meter=String
MeasureName=MeasureBattery
StringAlign=Center
FontFace=DeusEx
FontSize=12
FontColor=255,255,255,200
X=117
Y=105
Postfix=%
AntiAlias=1
